<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0349CF56-C07C-46B5-B9CD-2BCB2709EE0A}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>Ntp.Monitor.Cli</RootNamespace>
    <ReleaseVersion>0.3</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\bin\ntpac\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Externalconsole>true</Externalconsole>
    <Commandlineparameters>127.0.0.1 9072 ping</Commandlineparameters>
    <AssemblyName>ntpac</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <Optimize>true</Optimize>
    <OutputPath>..\bin\ntpac\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Externalconsole>true</Externalconsole>
    <AssemblyName>ntpac</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Server|AnyCPU' ">
    <Optimize>false</Optimize>
    <OutputPath>bin\Server</OutputPath>
    <WarningLevel>4</WarningLevel>
    <AssemblyName>Ntp.Monitor.Cli</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\Ntp.Monitor.Client\Ntp.Monitor.Client.csproj">
      <Project>{44D739DA-4CD4-4214-88EE-A9A293BB32B5}</Project>
      <Name>Ntp.Monitor.Client</Name>
    </ProjectReference>
    <ProjectReference Include="..\Ntp.Process\Ntp.Process.csproj">
      <Project>{CCF0EE0C-E3E4-4A75-AFEB-C709ED51E90F}</Project>
      <Name>Ntp.Process</Name>
    </ProjectReference>
  </ItemGroup>
</Project>